<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gingersoft.gsa.other_order_mode">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.FOREGROUND_SERVICE"/>
    <application>
        <activity
            android:name=".ui.activity.OtherOrderActivity"
            android:label="@string/app_name"
            android:launchMode="singleTop" />
        <service
            android:name=".service.GetInfoUpdateService"
            android:enabled="true"
            />
        <activity android:name=".ui.activity.HistoryOrderActivity" />
        <meta-data
            android:name="com.gingersoft.gsa.cloud.globalconfig.GlobalConfiguration"
            android:value="ConfigModule" />

        <activity android:name=".ui.activity.DeliverySettingActivity" />
        <activity android:name=".ui.activity.OrderDetailsActivity" />
        <activity android:name=".ui.activity.PayActivity" />
    </application>

</manifest>